Bug 11951 - Netscape and Xdownloader freeze with Actiontec modem
Netscape and Xdownloader freeze with Actiontec modem
Product: Red Hat Linux
Classification: Retired
Component: ppp (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
Depends On:
  Show dependency treegraph
Reported: 2000-06-07 10:25 EDT by tkoster
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-13 05:23:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description tkoster 2000-06-07 10:25:32 EDT
I purchased an actiontec modem because of its compatibility with Redhat. 
Following the instructions it is indeed possible to connect to the 
internet. However, when I try to download files or even just webpages the 
connection seems to freeze after just a little while. With xdownloader, I 
can keep jumpstarting the download process after it stalls (to a certain 
point). With netscape I have to disconnect and reconnect to get things 
going again. I've run into one other person with the same problem. He has 
solved it by switching to another companies distrobution of linux. I am 
hoping you can help me avoid doing the same.

Tim Koster
Comment 1 Bill Nottingham 2001-01-19 17:39:19 EST
This sounds like a problem with your modem connection, not Netscape.
Comment 2 Need Real Name 2001-09-19 22:37:04 EDT
I am having the same exact problem with the same exact modem.  I consider the
severity of this bug severe as the bug interferes with one of the basic
functions of a computer, i.e., to use the Internet.
Comment 3 Thomas Woerner 2004-08-13 05:23:09 EDT
Please verify this with a newer version of Red Hat Enterprise Linux or Fedora
Core and reopen it against the new version if it still occurs.

Closing as "not a bug" for now.

Note You need to log in before you can comment on or make changes to this bug.